.activity-list{
    padding: 0 15px 15px 15px;
    background-color: #ffffff;
}
.activity-list li{
    padding: 20px 20px 20px 15px;
    border-radius: 10px;
    margin-bottom: 8px;
}
.activity-list li:hover{
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.19);
}
.activity-list li .activity-item-l{
    width: 281px;
}
.activity-list li .activity-item-r{
    width: 457px;
}
.activity-list li .img-box{
    width: 281px;
	height: 157px;
    border-radius: 10px;
}
.activity-list li .activity-title{
    font-size: 24px;
	color: #2c2c2c;
    font-weight: 600;
}
.activity-list li .activity-tag{
    margin: 20px 0;
}
.activity-list li .activity-tag .act-a{
    margin-bottom: 10px;
}
.activity-list li .activity-tag .act-a img{
    max-width: 17px;
    max-height: 15px;
}
.activity-list li .activity-tag .act-a span{
    font-size: 14px;
	color: #2c2c2c;
}
.activity-list li .activity-price{
    font-size: 26px;
	color: #e84e1a;
}
.activity-list li .activity-state{
    width: 120px;
    padding: 10px 0;
    text-align: center;
    background-color: #38a935;
    border-radius: 3px;
    font-size: 15px;
    color: #fffefe;
}
.activity-list li .activity-state.state-ing{
    background-color: #38a935;
}
.activity-list li .activity-state.state-yes{
    background-color: #e84e1a;
}
.activity-list li .activity-state.state-no{
    background-color: #a6a6a6;
}

.activity-info .img-box{
    width: 414px;
    height: 231px;
    border-radius: 10px;
}
.activity-info .activity-title{
    font-size: 24px;
	line-height: 25px;
	color: #2c2c2c;
}
.activity-info .activity-tag{
    margin: 15px 0 60px 0
}
.activity-info .activity-tag .act-a{
    margin-bottom: 15px;
}
.activity-info .activity-tag .act-a img{
    max-width: 13px;
    max-height: 15px;
    margin-right: 10px;
}
.activity-info .activity-tag .act-a span{
    font-size: 14px;
	color: #2c2c2c;
}
.activity-info .activity-price{
    font-size: 26px;
	color: #e84e1a;
}
.activity-info .activity-state{
    width: 131px;
    padding: 8px 0;
    text-align: center;
	background-color: #38a935;
    border-radius: 19px;
    font-size: 21px;
	color: #fffefe;
}

.signup-list li{
    float: left;
    width: 12.5%;
    text-align: center;
    margin-bottom: 30px;
}
.signup-list li .img-box{
    width: 101px;
    height: 101px;
    display: inline-block;
}
.card_img-p{
    font-size: 16px;
    color: #4d4d4d;
    margin-top: 10px;
}
.card_img-box{
    width: 101px;
    height: 101px;
}

.activity-modal-info{
    padding: 0 30px ;
}
.activity-modal-info .img-box{
    width: 193px;
    height: 108px;
    border-radius: 0;
}
.activity-modal-info .activity-title{
    font-size: 14px;
	line-height: 20px;
	color: #2c2c2c;
}
.activity-modal-info .activity-tag{
    margin-top: 15px
}
.activity-modal-info .activity-tag .act-a{
    margin-bottom: 8px;
    font-size: 11px;
	color: #2c2c2c;
}
.activity-modal-price{
    margin: 30px 0;
    padding: 0 30px;
}
.activity-modal-price span{
    font-size: 14px;
	color: #959595;
}
.activity-modal-price p{
    font-size: 14px;
	color: #e84e1a;
}

.activity-modal-payway{
    padding: 10px 30px;
    border-top: solid 1px #e5e5e5;
}
.activity-modal-payway .payway-item{
    padding: 14px 0;
    border-bottom: solid 1px #e5e5e5;
}
.activity-modal-payway .payway-item .payway-icon{
    width: 33px;
    height: 33px;
    margin-right: 15px;
}
.activity-modal-payway .payway-item h1{
    font-size: 16px;
	color: #7f7f7f;
}
.activity-modal-payway .payway-item p{
    font-size: 12px;
    color: #c1c1c1;
    margin-top: 8px;
}
.diy-radio img{
    width: 23px;
	height: 23px;
}
.diy-radio .radio-no{
    display: inline-block
}
.diy-radio .radio-yes{
    display: none
}
.diy-radio.radio-on .radio-no{
    display: none
}
.diy-radio.radio-on .radio-yes{
    display: inline-block
}

.page-article {
    font-size: 16px;
    line-height: 1.75;
    color: #666666;
    font-family: "Hiragino Sans GB", "Open Sans", Arial, "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif;
}

.page-article img{
    max-width: 100%;
}

.page-article .content blockquote p:last-child {
    margin: 0;
}

.page-article p{
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    margin: 0 0 25px;
    line-height: 1.75;
}

.page-article p span {
    font-size: 16px !important;
}

.page-article p strong {
    font-size: 16px !important;
}

.page-article p span strong{
    font-size: 16px !important;
}

.page-article video {
    max-width: 100%;
    width: 100%;
    height: 410px;
}